connection.hpp File Reference

Stuff related to value of Connection HTTP-field. More...

`#include <restinio/helpers/http_field_parsers/basics.hpp>`

Go to the source code of this file.

## Classes

struct | restinio::http_field_parsers::connection_value_t
| Tools for working with the value of Connection HTTP-field. More...

## Namespaces

namespace | restinio
namespace | restinio::http_field_parsers

## Detailed Description

Stuff related to value of Connection HTTP-field.

Since
  v.0.6.9

Definition in file connection.hpp.